MAL-2023-5465

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-postcandymc/MAL-2023-5465.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5465
Published
2023-02-27T02:45:18Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-postcandymc (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (b1d997d8d48204f6a877b0442aa748474eda76027d8de736eb097f95c4e7e237)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-postcandymc

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected